sc::PointChargeIntV3(3)

NAME
sc::PointChargeIntV3 -

SYNOPSIS

Inherits sc::OneBodyInt'.

  Public Member Functions
PointChargeIntV3 (Integral *, const Ref< GaussianBasisSet > &, const Ref< GaussianBasisSet > &, const Ref< PointChargeData > &)
void compute_shell (int, int)
Computes the integrals between basis functions in the given shell pair'.

  Protected Attributes
Ref< Int1eV3 > int1ev3_
Ref< PointChargeData > data_

Member Function Documentation

  void sc::PointChargeIntV3::compute_shell (int, int) [virtual]

Computes the integrals between basis functions in the given shell pair'.

Implements sc::OneBodyInt'.

Author

Generated automatically by Doxygen for MPQC from the source code'.